package com.pj.api.dto;

/**
 * 商家审核通过
 */
public class EnterpriseAuditDto {

    private Long fkId;

    private String auth;

    private Long id;

    public Long getFkId() {
        return fkId;
    }

    public void setFkId(Long fkId) {
        this.fkId = fkId;
    }

    public String getAuth() {
        return auth;
    }

    public void setAuth(String auth) {
        this.auth = auth;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
